Subject: Re: No CPP in cygwin32 for NT
From: [email-masked] (Steve Willer)

17 Oct 1996 16:49:30 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: quoted-printable
Original-To: Sean McNeil <[email-masked]>
Original-Cc: [email-masked], [email-masked], [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: Forte Agent .99f/32.299
Original-Sender: [email-masked]

On Thu, 17 Oct 1996 12:22:19 -0700, you wrote:

>> b) unpacked the archive into there (using b18)
>
>Do you mean b16, or is there an "alpha"/developers release too?

I meant b16.

>I used an alternative approach and just did a
>
>mount c:\cygnus\h-i386-cygwin32 /usr
>
>This appears to work just fine.

Well, whatever works for you. I didn't want to get into 'mount'
weirdness because I figured I would forget about it later on and get
confused. By keeping 'mount' stuff away, I didn't have to worry about
startup scripts or other things.

----
Steve Willer, SoftQuad International, Toronto ON
Work: [email-masked]    Personal: [email-masked]   CIS: 70400,3667
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".